"IDS_REAL_VERSION=Alfa 1"
"IDS_GENERIC_STRING=%s"
"IDS_LANGUAGE=POL"
"IDS_FULL_NAME=Pisownia"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Wtyczka Acrobat Spelling, pozwala użytkownikom na sprawdzanie pisowni w polach formularzy i w komentarzach."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Wymagane wtyczki do wczytywania: EScript\r\n"
"IDS_ABOUT_DEPENDENCIES2=Wtyczki wymagane do pełnej funkcjonalności: Comments, Forms"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_OKAY=OK"
"IDS_DONE=&Gotowe"
"IDS_HELP=Pomoc"
"IDS_DICT_USER=Użytkownik: "
"IDS_HELP_SPELLING=Kliknij, aby zaznaczyć opcję sprawdzania pisowni w komentarzach i polach formularzy"
"IDS_MENU_SPELLING_TOOL_BUTTON=S&prawdzanie pisowni"
"IDS_MENU_SPELLING=&W komentarzach, polach i edytowalnym tekście..."
"IDS_MENU_DICTIONARY=&Edytuj słownik..."
"IDS_DICTIONARY_ALL=Wszystkie języki"
"IDS_DICTIONARY_CUSTOM="
"IDS_DICTIONARIES_NOT_FOUND=Nie odnaleziono żadnych słowników. Instalacja może być uszkodzona."
"IDS_BUTTON_IGNORE=&Ignoruj"
"IDS_BUTTON_START=Rozpocz&nij"
"IDS_BUTTON_RESTART=Wz&nów"
"IDS_BUTTON_UNDO_EDIT=&Cofnij Edycję"
"IDS_STATE_START=Gotowy do sprawdzania pisowni komentarzy i pól formularzy."
"IDS_STATE_COMPLETE=Sprawdzanie pisowni zostało zakończone."
"IDS_STATE_NO_ERRORS=Nie znaleziono błędnych wyrazów."
"IDS_STATE_CHECKING=Wyraz nie został znaleziony: "
"IDS_NO_SUGGESTIONS=<Nie ma propozycji>"
"IDS_ALL_CORRECT=<Nie ma błędów pisowni>"
"IDS_SCOPE_EVERYTHING=Wszystkie komentarze i pola formularza"
"IDS_WORDLIST_ADDED=Dodane wyrazy"
"IDS_WORDLIST_REMOVED=Wykluczone wyrazy"
"IDS_WORDLIST_NONROMAN=Wyrazy mogą zawierać tylko znaki romańskie."
"IDS_HINT_PREFERENCE=Wybierz z listy słowniki do sprawdzania pisowni. Kliknij na klawisz W górę lub W dół, aby ustawić kolejność przeszukiwania słownika."
"IDS_MORECOLORS=Więcej kolorów"
"IDS_SPELLPREFS_TITLE=Sprawdzanie pisowni"
"IDS_SUPPLEMENTAL_DICTIONARY_URL=http://www.adobe.com/support/downloads/product.jsp?product=10&&platform=Macintosh"
"$$$/Buttons/Done=&Gotowe"
"$$$/Buttons/Cancel=Anuluj"
"$$$/Buttons/Help=Pomoc"
"$$$/Dialogs/EditDictionary=Edytuj własny słownik"
"$$$/Dialogs/EditDictionary/Entry=Wpis:"
"$$$/Dialogs/EditDictionary/Dictionary=Słownik:"
"$$$/Dialogs/EditDictionary/AddButton=&Dodaj"
"$$$/Dialogs/EditDictionary/DeleteButton=Us&uń"
"$$$/Dialogs/EditDictionary/ChangeButton=&Zmień"
"$$$/Dialogs/SpellCheck=Sprawdzanie pisowni"
"$$$/Dialogs/SpellCheck/Status=Gotowy do sprawdzania pisowni komentarzy i pól formularzy:"
"$$$/Dialogs/SpellCheck/Alternatives=Propozycje:"
"$$$/Dialogs/SpellCheck/StartButton=Rozpocz&nij"
"$$$/Dialogs/SpellCheck/RestartButton=Wz&nów"
"$$$/Dialogs/SpellCheck/UndoEditButton=&Cofnij Edycję"
"$$$/Dialogs/SpellCheck/ChangeButton=&Zmień"
"$$$/Dialogs/SpellCheck/ChangeAllButton=Z&mień wszystko"
"$$$/Dialogs/SpellCheck/IgnoreButton=&Ignoruj"
"$$$/Dialogs/SpellCheck/IgnoreAllButton=Ig&noruj wszystko"
"$$$/Dialogs/SpellCheck/AddButton=&Dodaj"
"$$$/Dialogs/SpellCheck/Dictionary=D&odaj do:"
"$$$/Prefs/Spelling=Sprawdzanie pisowni"
"$$$/Prefs/Spelling/Underline=&Sprawdzanie pisowni podczas pisania"
"$$$/Prefs/Spelling/UnderlineColor=K&olor podkreślenia:"
"$$$/Prefs/Spelling/Dictionaries=Słowniki do sprawdzania pisowni"
"$$$/Prefs/Spelling/UpButton=W &górę"
"$$$/Prefs/Spelling/DownButton=W &dół"
"$$$/Prefs/Spelling/UseButton=&Zaznacz"
"$$$/Prefs/Spelling/UnUseButton=Usuń zaz&naczenie"
"$$$/Prefs/Spelling/AddDictionary=Dodaj…"
"$$$/Prefs/Spelling/RemoveDictionary=Usuń"
"$$$/Prefs/Spelling/AddDictionary/Title=Dodaj słowniki"
